from app import app
from app.models.trophies import Title


@app.template_filter('is_title')
def is_title(object):
    """
    Check if an object is a title
    """
    if type(object) == Title:
        return "Oui"
    else:
        return "Non"
